<?
require_once 'core/system.php';
$header = 'Смена оформления';
require_once 'core/head.php';

switch($_GET[act]){
default:
echo"<div class='menuList'><li><a href='?act=1'><img src='/images/icon/arrow.png'>Стандартная тема</a></li>
<li><a href='?act=3'><img src='/images/icon/arrow.png'>Альтернативная тема</a></li>
<div class='player center blue'>Настройки показа ресурсов</div><div class='mini-line'></div>";
if($user['res']=='1'){echo"<li><a href='?act=res_on'><img src='/images/icon/arrow.png'>Показывать ресурсы</a></li></div><div class=rzd></div>";
}else{echo"<li><a href='?act=res_off'><img src='/images/icon/arrow.png'>Не показывать ресурсы</a></li></div><div class=rzd></div>";}
break;
case '1':
mysql_fetch_assoc(mysql_query("UPDATE `user` SET `diz` = '0'  WHERE `id` = '".$user['id']."'"));
header('location: ?');
$_SESSION['message'] = 'Настройки успешно изменены!';
exit();
break;
case '2':
mysql_fetch_assoc(mysql_query("UPDATE `user` SET `diz` = '1'  WHERE `id` = '".$user['id']."'"));
header('location: ?');
$_SESSION['message'] = 'Настройки успешно изменены!';
exit();
break;
case '3':
mysql_fetch_assoc(mysql_query("UPDATE `user` SET `diz` = '2' WHERE `id` = '".$user['id']."'"));
header('location: ?');
$_SESSION['message'] = 'Настройки успешно изменены!';
exit();
break;
case 'res_on':
mysql_fetch_assoc(mysql_query("UPDATE `user` SET `res` = '0' WHERE `id` = '".$user['id']."'"));
header('location: ?');
$_SESSION['message'] = 'Показ ресурсов внизу сайта включен!';
exit();
break;
case 'res_off':
mysql_fetch_assoc(mysql_query("UPDATE `user` SET `res` = '1' WHERE `id` = '".$user['id']."'"));
header('location: ?');
$_SESSION['message'] = 'Показ ресурсов внизу сайта выключен!';
exit();
break;
}
require_once 'core/foot.php';
?>